---
title: "Jackson County (Kansas City), MO Prevailing Wage Rates 2026 | Davis-Bacon Trade Schedule"
source_url: "https://statepayrules.com/prevailing-wage/missouri/jackson-county/"
canonical_url: "https://statepayrules.com/prevailing-wage/missouri/jackson-county/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official Davis-Bacon prevailing wage determination for Jackson County (Kansas City), MO (MO20260002). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/prevailing-wage/missouri/jackson-county/](https://statepayrules.com/prevailing-wage/missouri/jackson-county/)
>
> *Official Davis-Bacon prevailing wage determination for Jackson County (Kansas City), MO (MO20260002). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules.*

### Managing payroll or shift workers in Missouri?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Jackson County (Kansas City) Certified Trade Pay Calculator

Audit base hourly pay, fringe benefit packages, and certified payroll totals

## Official Jackson County (Kansas City) Trade Rate Schedule (2026)

| Construction Trade | Base Hourly | Fringe Benefits | Total Hourly Package | Apprentice Rate (60%) |
| :--- | :--- | :--- | :--- | :--- |
| Electrician (Inside Wireman) | $45.90/hr | $22.80/hr | $68.70/hr | $27.54/hr |
| Carpenter (Commercial) | $41.80/hr | $19.60/hr | $61.40/hr | $25.08/hr |
| Plumber / Pipefitter | $47.40/hr | $23.90/hr | $71.30/hr | $28.44/hr |
| Heavy Equipment Operator | $43.50/hr | $21.20/hr | $64.70/hr | $26.10/hr |
| Construction Laborer | $35.20/hr | $16.90/hr | $52.10/hr | $21.12/hr |

## Form WH-347 & Certified Payroll Rules in Jackson County (Kansas City)

Under the **Davis-Bacon and Related Acts (DBRA)** and state prevailing wage statutes, contractors and subcontractors performing work on federally funded or state public works contracts exceeding $2,000 in Jackson County (Kansas City) must pay mechanics and laborers no less than the prevailing wage package set forth under General Decision **MO20260002**.

Contractors must submit weekly Statement of Compliance forms (Form WH-347) documenting employee work classifications, total hours worked, exact hourly rates, and fringe benefit contributions.

Apprentices may be paid below full journeyman rate only if individually registered in a bona fide apprenticeship program approved by the US Department of Labor or state apprenticeship agency.

### Statutory Compliance Internal Mesh

#### Missouri Statutory Guides

- [Missouri Payday Laws →](https://statepayrules.com/payday-laws/missouri)
- [Missouri Meal & Rest Breaks →](https://statepayrules.com/break-laws/missouri)
- [Missouri Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/missouri)
- [Missouri Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/missouri)

#### Compare Missouri Pay Rules

- [Missouri vs Illinois →](https://statepayrules.com/calculator/compare/missouri-vs-illinois)
- [Missouri vs Kansas →](https://statepayrules.com/calculator/compare/missouri-vs-kansas)
- [Missouri vs Iowa →](https://statepayrules.com/calculator/compare/missouri-vs-iowa)

#### Missouri Profession Tools

- [Missouri Registered Nurse →](https://statepayrules.com/calculator/missouri/registered-nurse)
- [Missouri Fast Food & Counter Worker →](https://statepayrules.com/calculator/missouri/fast-food-worker)
- [Missouri Construction Laborer →](https://statepayrules.com/calculator/missouri/construction-laborer)
- [Missouri Electrician →](https://statepayrules.com/calculator/missouri/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Audit Jackson County (Kansas City) Certified Payroll Compliance

Verify 2026 Davis-Bacon trade schedules, mandatory fringe benefit contributions, and Form WH-347 compliance for public works contracts.

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Missouri for 2026?** The 2026 statutory minimum wage in Missouri is $13.75 per hour under R.S.Mo. § 290.502.
- **Does Missouri require daily overtime pay?** Missouri does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Missouri allowed to take a tip credit?** Yes, Missouri allows employers to take a maximum tip credit of $6.15/hr against tipped workers, requiring a minimum direct cash wage of $13.75/hr.
- **What is the prevailing wage in Jackson County (Kansas City), MO?** In Jackson County (Kansas City), MO, prevailing wage rates under General Decision MO20260002 range up to $71.30/hr total package (base pay + fringe benefits) depending on the construction trade classification.
- **Are fringe benefits mandatory on public works projects in Jackson County (Kansas City)?** Yes. Under the Davis-Bacon Act and state prevailing wage laws, contractors must either pay the required fringe benefit rate directly into bona fide benefit plans (health insurance, pension, apprenticeship training) or pay the cash equivalent on worker paychecks.
- **How do contractors submit certified payroll in Jackson County (Kansas City), MO?** Contractors working on public projects in Jackson County (Kansas City) must submit weekly Certified Payroll Reports (Form WH-347 or state electronic portal equivalent) certifying compliance with statutory trade rates and fringe benefit contributions.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/prevailing-wage/missouri/jackson-county/](https://statepayrules.com/prevailing-wage/missouri/jackson-county/).
